﻿@charset "UTF-8";
/* ▼▼▼ index.html ▼▼▼ */
/* ▼MAIN-CONT
-----------------------------*/
#th_maincont {
  width: 640px;
  padding-left: 20px; /*640+20=全体実質660px幅*/
  float: left;
}
/* ▼MAIN-CONT2
-----------------------------*/
#th_maincont2 {
  /*CoS101216修正*/
  width: 620px; /*以前より+30*/
  padding: 0;
}
#th_maincont2 .contHead {
  /*CoS101216修正*/
  width: 620px;
  height: 86px;
  margin: 0 auto 15px;
  background: url(/images/n/pco/200804/theme2/bg_tbl_contHead.gif) repeat-x bottom;
}
#th_maincont2 .contHead .head1 {
  width: 57px;
  height: 79px;
  border-top: 1px solid #c0c0c0;
  border-left: 1px solid #c0c0c0;
  border-bottom: 1px solid #c0c0c0;
  background: url(/images/n/pco/200804/theme2/bg_h2.gif) no-repeat bottom;
  float: left;
}
#th_maincont2 .contHead .head1 h2 { text-indent: -9999px }
#th_maincont2 .contHead .head2 {
  /*CoS101216修正*/
  float: right;
  width: 549px; /*563-bor2-pad10-空き2=549*/
  height: 79px;
  padding: 0 0 0 10px;
  border: 1px solid #c0c0c0;
  background: url(/images/n/pco/200804/theme2/bg_head2.gif) repeat-x #e8e8e8;
}
#th_maincont2 .contHead .head2 .title {
  width: 501px;
  float: right;
}
#th_maincont2 .contHead .head2 .title h3 {
  width: 495px;
  font-size: 150%;
  font-weight: bold;
  color: #333333;
  padding-left: 6px;
  padding-top: 7px;
  /*[UCDRP]*/
  /*padding: 14px 0px 10px 6px;*/
  /*border-bottom: 1px solid #c0c0c0;*/
}
#th_maincont2 .contHead .head2 .title .line {
  font-size: 0;
  line-height: 0;
}
#th_maincont2 .contHead .head2  .title ul {
  width: 495px;
  padding-left: 6px;
  /*padding: 7px 0px 0px 6px;*/
}
#th_maincont2 .contHead .head2  .title ul li {
  float: left;
  /*margin-top: 4px;*/
  padding-right: 12px;
}
#th_maincont2 .contHead .head2  .title ul li a { }
#th_maincont2 .contHead .head2 .listtitle {
  /*CoS101216修正*/
  width: 549px;
  float: right;
}
#th_maincont2 .contHead .head2 .listtitle h3 {
  /*CoS101216修正*/
  width: 543px;
  font-size: 150%;
  font-weight: bold;
  color: #333333;
  padding: 27px 0px 0px 6px;
}
#th_maincont2 .contHead .head2 .title2 {
  /*CoS101216修正*/
  width: 549px;
  float: right;
}
#th_maincont2 .contHead .head2 .title2 h3 {
  /*CoS101216修正*/
  width: 549px;
  color: #333333;
  padding: 12px 0 3px; /*[UCDRP]6px 0から*/
  border-bottom: 1px solid #c0c0c0;
}
#th_maincont2 .contHead .head2 .title2 h4 {
  width: 495px;
  font-size: 150%;
  font-weight: bold;
  color: #333333;
  padding: 8px 0px 0px 6px;
}
/* Close Up */
#th_closeup,
#th_closeup_txt {
  /*CoS090224変更*/
  width: 590px;
  margin-top: 10px; /*[UCDRP]19pxから*/
  margin-bottom: 19px;
}
#th_closeup h3,
#ranklist h3 {
  width: 590px;
  height: 38px;
  background: url(/images/n/pco/200804/theme2/find_closeup.gif) no-repeat;
  text-indent: -9999px;
}
#th_closeup_txt h3 {
  /*CoS090224追加*/
  width: 560px; /*590px-30*/
  height: 27px; /*38px-11*/
  background: url(/images/n/pco/200804/theme2/find_closeup_txt.gif) no-repeat;
  font-size: 17px;
  font-weight: bold;
  line-height: 1em;
  color: #333333;
  padding: 11px 0 0 30px;
}
#th_closeup ul,
#ranklist ul,
#th_closeup_txt ul {
  /*CoS090224変更*/
  width: 581px;
  margin: 0 auto;
}
#th_closeup li,
#ranklist li,
#th_closeup_txt li {
  /*CoS090224変更*/
  width: 581px;
  margin: 0 auto;
  padding: 10px 0;
  background: url(/images/n/pco/200804/common/img_dotted.gif) repeat-x bottom;
}
#th_ranklist li {
  /*[UCDRP]（追加）*/
  width: 581px;
  margin: 0 auto;
  padding: 0 0 10px;
  background: url(/images/n/pco/200804/common/img_dotted.gif) repeat-x bottom;
}
#th_closeup ul li .image,
#th_closeup_txt ul li .image {
  /*CoS090224変更*/
  width: 130px;
  float: left;
}
#th_closeup ul li .image img,
#th_closeup_txt ul li .image img {
  /*CoS090224変更*/
  border: 1px solid #999999;
}
#th_closeup ul li .text,
#th_closeup_txt ul li .text {
  /*CoS090224変更*/
  width: 441px;
  float: left;
  margin-left: 10px;
}
#th_closeup ul li .text h4 .title,
#th_closeup_txt ul li .text h4 .title {
  /*CoS090224変更*/
  font-size: 135%;
  font-weight: bold;
  /*display: block; */    /*[UCDRP]080327削除*/
  padding-top: 5px;
}
#th_closeup ul li .text h4 .date,
#th_closeup_txt ul li .text h4 .date {
  /*[UCDRP]080327追加*/    /*CoS090224変更*/
  font-size: 85%;
  font-weight: normal;
  margin-left: 5px;
}
#th_closeup ul li .text p,
#ranklist ul li .text p,
#th_closeup_txt ul li .text p {
  /*CoS090224変更*/
  margin-top: 10px;
  line-height: 1.4em;
  color: #000000;
}
#th_closeup ul li .text p a,
#ranklist ul li .text p a,
.th_lead a,
#th_closeup_txt ul li .text p a {
  /*[UCDRP]080327追加*/    /*CoS090224変更*/
  font-size: 85%;
  color: #283c64;
  /*color: #283c50;*/
}
/*block内リスト*/
/*[UCDRP]080327追加*/
#innerBlock2 {
  margin: 0;
  padding: 0;
  background: none;
}
#innerBlock2 ul#innerBlockUL2 {
  width: 438px; /*580-12-130=438*/
  margin: 10px 0 0 0;
  padding: 0;
  list-style: none;
}
#innerBlock2 li#innerBlockList2 {
  width: 426px; /*580-12-130-12=426*/
  background: url(/images/n/pco/200804/common/img_liststyle.gif) no-repeat 0 5px;
  padding: 0 0 0 12px;
  line-height: 1.3em;
  margin-top: 3px;
}
.th_closeup_btn {
  /*[UCDRP]080327新規*/
  margin-top: 10px;
}
.th_closeup_btn img {
  /*[UCDRP]080327新規*/
  vertical-align: bottom;
  margin-right: 2px;
}
/* コンテンツ一覧 */
#th_contList {
  width: 581px;
  margin: 25px auto 30px; /*[UCDRP]20px auto 40pxから*/
}
#th_contList .find {
  width: 556px;
  /*height: 35px;*/
  font-weight: bold;
  background: url(/images/n/pco/200804/theme2/find_contList.gif) no-repeat;
  padding: 8px 0 8px 25px;
}
#th_contList .contListbox {
  /*[UCDRP]080311新規*/
  width: 579px;
  border-right: 1px solid #cacfd3;
  border-left: 1px solid #cacfd3;
  background: #ffffff;
}
#th_contList #liboxBase { background: #ffffff url(/images/n/pco/200804/theme2/libox_base.gif) repeat-y }
#th_contList .contListbox ul {
  /*[UCDRP]080311新規*/
  margin: 0;
  padding: 5px 0 0;
}
#th_contList .contListbox .libox li {
  /*[UCDRP]080311新規*/
  margin: 0px 5px;
  padding: 0;
  float: left;
  width: 181px;
  height: 155px;
  /*border-bottom: 1px solid #333333;*/
  list-style: none;
  text-align: center;
  line-height: 1.1em;
}
#th_contList .contListbox .libox li img {
  /*[UCDRP]080311新規*/
  vertical-align: bottom;
}
#th_contList .contListbox .libox li .title {
  /*[UCDRP]080311新規*/
  font-size: 85%;
  font-weight: bold;
  line-height: 1em;
  padding-top: 5px;
}
#th_contList .contListbox .litxt li {
  /*[UCDRP]080311新規*/
  margin-left: 9px;
  padding: 0 0 3px 15px;
  background: #ffffff url(/images/n/pco/200804/common/img_liststyle.gif) no-repeat 0 3px;
  line-height: 1.3em;
}
/*CoS090224追加*/
#th_contList .contListbox_bottom {
  width: 581px;
  height: 11px;
  background: #ffffff url(/images/n/pco/200804/theme2/bg_contList.gif) no-repeat;
  font-size: 0;
  line-height: 0;
  border: none;
  padding: 0;
}
#th_contList .anker,
#th_closeup .anker,
#th_closeup_txt .anker {
  /*[UCDRP]*/        /*CoS090224変更*/
  text-align: right;
  margin-top: 5px;
  font-size: 80%;
}
/* 関連リンク */
#th_bottomLink {
  width: 461px;
  height: 17px;
  margin: 20px auto 0;
  padding: 7px 60px 3px;
  background: url(/images/n/pco/200804/common/bg_bottomLink.gif) repeat-y;
  text-align: center;
}
/*最新ニュースの全段バージョン[UCDRP]-----------------------------------*/
#ge_ttlBunyaZEN {
  width: 555px; /* 580-4-23+2(線幅分)=555*/
  height: 17px;
  padding: 4px 4px 3px 23px;
  background: url(/images/n/pco/200804/theme1/find_bunya.gif) no-repeat;
}
#ge_ttlBunyaZEN .find h3 {
  width: 425px;
  float: left;
  font-size: 115%;
  font-weight: bold;
  color: #ffffff;
  padding-bottom: 2px;
}
.ge_txts {
  font-size: 90%;
  font-weight: bold;
}
#ge_ttlBunyaZEN .find .btn {
  width: 128px;
  height: 17px;
  float: left;
  text-align: right;
}
#ge_ttlBunyaZEN .find .btn .list {
  margin-left: 11px;
  line-height: 1;
}
#ge_ttlBunyaZEN .find .btn .rss {
  margin-left: 8px;
  line-height: 1;
}
#ge_ttlBunyaZEN .find .btn.list img {
  vertical-align: top;
  line-height: 1;
}
#ge_bunyaZEN {
  width: 580px;
  margin: 20px auto;
}
#ge_bunyaZEN .inner {
  width: 580px;
  border-right: 1px solid #b3b3b3;
  border-bottom: 1px solid #b3b3b3;
  border-left: 1px solid #b3b3b3;
  padding-bottom: 0px;
}
#ge_bunyaZEN .inner ul {
  width: 571px;
  margin: 0 auto;
  padding-top: 8px;
  padding-bottom: 4px;
}
#ge_bunyaZEN .inner li {
  background: url(/images/n/pco/200804/common/img_liststyle.gif) no-repeat 0 5px;
  padding-left: 12px;
  line-height: 1.3em;
  margin-bottom: 4px;
}
/*最新ニュースの全段バージョン　以上-----------------------------------*/
/* ▼▼▼ list.html ▼▼▼ */
#th_maincont2 #list {
  /*CoS101216修正*/
  width: 620px;
}
/* CONTHEAD */
#th_maincont2 #list .contHead table.tbl_contHead td.ch03 {
  width: 490px;
  border: 1px solid #c0c0c0;
  padding: 30px 15px;
  background: url(/images/n/pco/200804/theme2/bg_ch03.gif) repeat-x bottom;
  vertical-align: middle;
}
#th_maincont2 #list .tbl_contHeadBottom {
  width: 581px;
  height: 5px;
  background: url(/images/n/pco/200804/theme2/bg_tbl_contHead.gif) repeat-x;
  margin-bottom: 0;
}
/*テーマ2汎用リード*/
/*[UCDRP]080327追加*/
.th_lead {
  margin: 15px auto 30px;
  line-height: 1.5em;
}
.th_lead .credit {
  text-align: right;
  margin-top: 5px;
}
.commentList { margin: 0 0 20px }
.commentList h4 {
  margin: 0 0 5px;
  font-weight: bold;
}
.commentList p { line-height: 1.5em }
.commentList ul { margin-left: 1em }
.commentList li {
  list-style-type: square;
  line-height: 1.3em;
  margin: 3px 0;
}
/* ARTICLE */
/*[UCDRP]080327追加*/
#th_article {
  width: 560px;
  margin: 0 0 20px;
  padding: 10px;
  border: 1px solid #BCBCB8;
  background-color: #FAFAF5;
}
#th_article h4 {
  /*[UCDRP]*/
  font-weight: bold;
  margin-bottom: 5px;
}
#th_article p {
  /*[UCDRP]*/
  line-height: 1.5em;
  margin: 0;
}
/*記事リストタイトル*/
/*CoS110105　theme1.cssから増殖*/
#th1_titleMidashi {
  position: relative;
  width: 620px;
  height: 38px;
  background: url(/images/n/pco/200804/theme1/bg_h2.gif) no-repeat;
  margin-bottom: 10px;
}
#th1_titleMidashi h2 {
  position: absolute;
  color: #333333;
  top: 15px;
  left: 10px;
  font-weight: bold;
  line-height: 1em;
}
.th1_ico-ichiranb {
  position: absolute;
  right: 4px;
  top: 12px;
  height: 20px;
}
/* RANKING */
#th_ranklist {
  /*CoS101216修正*/
  width: 620px;
  margin-top: 0px; /*CoS110105*/
  margin-bottom: 30px;
}
#th_ranklist ul li {
  /*CoS101216修正*/
  width: 620px;
  margin-bottom: 7px; /*[UCDRP]10pxから*/
  padding: 0 0 7px; /*CoS110105*/
}
#th_ranklist ul li .image {
  width: 80px;
  /*margin-top: 5px;        CoS110105*/
  float: left;
}
#th_ranklist ul li .text {
  /*CoS101216修正*/
  width: 525px;
  float: left;
  margin-left: 15px;
}
#th_ranklist ul li .text h4 {
  font-size: 115%;
  font-weight: bold;
  /*display: block;*/
  padding-top: 0px; /*CoS110105*/
  margin-bottom: 2px; /*CoS110105*/
  line-height: 1.3em; /*CoS110105*/
}
#th_ranklist ul li .text h4 .date {
  font-size: 85%;
  font-weight: normal;
  margin-left: 5px;
}
/*CoS110105*/
#th_ranklist ul li .text h4 em {
  font-size: 85%;
  font-weight: normal;
  line-height: 1.3em;
}
#th_ranklist ul li .text p {
  /*CoS101216修正*/
  line-height: 1.4em;
}
#th_ranklist ul li .text p a { font-size: 85% }
#th_maincont2 #list #th_ranklist .setdate {
  width: 581px;
  margin: 15px auto 30px; /*[UCDRP] 0 auto 30pxから*/
}
#th_maincont2 #list #th_ranklist .setdate h3 {
  padding-left: 19px;
  padding-bottom: 4px;
  background: url(/images/n/pco/200804/theme2/bg_settleH3.gif) no-repeat;
  border-bottom: 1px solid #6d6d6b;
  color: #333333;
  font-size: 115%;
  font-weight: bold;
}
/* SETTLE01 */
#th_maincont2 #list .settle01 {
  width: 581px;
  margin: 15px auto 30px; /*[UCDRP]0 autoから*/
}
#th_maincont2 #list .settle01 h3 {
  padding-left: 19px;
  padding-bottom: 4px;
  background: url(/images/n/pco/200804/theme2/bg_settleH3.gif) no-repeat;
  border-bottom: 1px solid #6d6d6b;
  color: #333333;
  font-size: 115%;
  font-weight: bold;
}
#th_maincont2 #list .settle01 ul {
  width: 581px;
  margin-bottom: 5px; /*[UCDRP]30pxから*/
}
#th_maincont2 #list .settle01 li {
  width: 581px;
  padding: 12px 0;
  background: url(/images/n/pco/200804/common/img_dotted.gif) repeat-x bottom;
}
#th_maincont2 #list .settle01 li h4 {
  margin-bottom: 15px;
  font-size: 115%;
  font-weight: bold;
}
#th_maincont2 #list .settle01 li p {
  width: 561px;
  margin-left: 20px;
  color: #333333;
  line-height: 1.4em;
}
#th_maincont2 #list .settle01 li p a { font-size: 85% }
/* SETTLE02 */
#th_maincont2 #list .settle02 {
  width: 581px;
  margin: 15px auto 30px; /*[UCDRP] 0 auto 30pxから*/
}
#th_maincont2 #list .settle02 h3 {
  padding-left: 19px;
  padding-bottom: 4px;
  background: url(/images/n/pco/200804/theme2/bg_settleH3.gif) no-repeat;
  border-bottom: 1px solid #6d6d6b;
  color: #333333;
  font-size: 115%;
  font-weight: bold;
}
#th_maincont2 #list .settle02 ul {
  width: 581px;
  padding: 10px 0 15px;
}
#th_maincont2 #list .settle02 li {
  margin-left: 5px;
  padding: 0 0 3px 15px;
  background: url(/images/n/pco/200804/common/img_liststyle.gif) no-repeat 0 3px;
}
#th_maincont2 #list .settle02 .anker {
  text-align: right;
  font-size: 80%;
}
#th_maincont2 #list .settle02 p {
  /*[UCDRP]080327追加*/
  margin: 10px 0;
  line-height: 1.3em;
}
#th_maincont2 #list .settle02 li h4 {
  margin-bottom: 5px;
  font-size: 105%;
  font-weight: bold; /*追加*/
}
.anker {
  /*[UCDRP]*/
  text-align: right;
  font-size: 80%;
}
/*著者紹介*/
/*[UCDRP]080327追加*/
.introduce {
  margin: -15px 0 20px;
  /*border: 1px solid #333333;*/
}
.introduce h4 {
  margin: 0;
  padding: 0 0 5px;
  font-weight: bold;
}
.introduce p { line-height: 1.3em }
/*装飾なしの箱*/
/*[UCDRP]080327追加*/
.plainBox { margin: 0 auto 30px }
.plainBox p { margin: 0 0 1em }
/*CoS090528追加　ここから-----------------------------------------------------*/
#th2_maincont {
  width: 640px;
  padding-left: 20px;
  float: left;
}
/*ジャンルディレクトリ*/
#th2_directory {
  width: 620px;
  margin-bottom: 15px;
  padding-bottom: 5px;
  background: url(/images/n/pco/200804/theme2/th2_head_sdw.gif) no-repeat left bottom;
}
#th2_direImg {
  float: left;
  width: 57px;
  border-top: 1px solid #c0c0c0;
  border-left: 1px solid #c0c0c0;
}
#th2_direTxt {
  float: right;
  width: 549px; /*563-bor2-pad10-空き2=549*/
  padding: 4px 0 4px 10px;
  border: 1px solid #c0c0c0;
  background: url(/images/n/pco/200804/theme2/bg_head2.gif) repeat-x #e8e8e8;
}
#th2_direTxt table {
  width: 549px;
  height: 71px; /*79-pad8=71*/
  border-collapse: collapse;
  border: none;
}
#th2_direTxt td { vertical-align: middle }
#th2_direTxt h1 {
  font-size: 150%;
  font-weight: bold;
  color: #333333;
  line-height: 1em;
  vertical-align: bottom;
  margin-top: 5px;
  margin-bottom: 5px;
  padding-bottom: 11px;
  border-bottom: 1px solid #c0c0c0;
}
#th2_direTxt li {
  color: #333333;
  line-height: 1.3em;
  vertical-align: bottom;
  margin-right: 10px;
  padding-left: 16px;
  background: url(/images/n/pco/200804/common/dirIcon.gif) no-repeat 0 3px;
  float: left;
}
/*ボックス型リストのタイトル*/
.th2_boxlist_title {
  position: relative;
  width: 620px;
  height: 31px;
  margin-bottom: 10px;
  background: url(/images/n/pco/200804/theme2/th2_midashi.gif) no-repeat;
}
.th2_boxlist_title h2 {
  position: absolute;
  font-size: 125%;
  font-weight: bold;
  line-height: 1.1em;
  top: 12px;
  left: 13px;
}
/*ボックス型リスト*/
.th2_boxlist { margin-bottom: 20px }
.th2_boxlist ul {
  width: 620px;
  background: url(/images/n/pco/200804/theme2/th2_boxlist_base.gif);
}
.th2_boxlist li {
  position: relative;
  float: left;
  width: 294px; /*310-pad7-pad9=294*/
  height: 151px; /*164-pad13=151*/
  padding: 0 7px 13px 9px;
  background: url(/images/n/pco/200804/theme2/th2_box_dot.gif) no-repeat left bottom;
}
.th2_boxlist li table {
  width: 294px;
  height: 61px;
  border-collapse: collapse;
  border: none;
}
.th2_boxlist li td { vertical-align: middle }
.th2_boxlist li h3 {
  margin: 0 0 1px;
  padding: 0;
}
.th2_boxlist li em {
  font-style: normal;
  line-height: 1.6em;
}
.th2_boxlist li strong {
  font-size: 125%;
  font-weight: bold;
  line-height: 1.2em;
}
.th2_boxlist li p { line-height: 1.4em }
.th2_listImg {
  float: left;
  margin: 4px 5px 5px 0;
  vertical-align: bottom;
}
.th2_readmore {
  position: absolute;
  bottom: 16px;
  right: 7px;
  font-size: 80%;
  line-height: 1em;
}
/* PR欄のセンタリング*/
#th2_pr585 iframe {
  padding: 0 0 5px 19px;
  margin: 0;
}
/*記事リスト(Theme1からコピペ)*/
#th1_listArea { margin-bottom: 20px }
.th1_list {
  position: relative;
  vertical-align: bottom;
  width: 620px;
  height: 82px;
  margin: 0 0 8px;
  background: url(/images/n/pco/200804/theme1/dotline_l.gif) no-repeat left bottom;
}
.th1_listImg {
  float: left;
  width: 80px;
  margin-right: 10px;
}
.th1_list h3 {
  margin: 0 0 1px;
  padding: 0;
}
.th1_list em {
  font-style: normal;
  line-height: 1.2em;
}
.th1_list strong {
  font-size: 125%;
  font-weight: bold;
  line-height: 1.3em;
}
.th1_list p { line-height: 1.5em }
.th1_readmore {
  position: absolute;
  bottom: 8px;
  right: 0;
  font-size: 80%;
  line-height: 1em;
}
/*CoS090528追加　ここまで-----------------------------------------------------*/
/*CoS100730追加*/
#th_ranklist h3 {
  border-top: 1px solid #dc0000;
  padding-left: 19px;
  padding-bottom: 4px;
  background: url(/images/n/pco/200804/theme2/bg_settleH3.gif) no-repeat;
  border-bottom: 1px solid #6d6d6b;
  color: #333333;
  font-size: 115%;
  font-weight: bold;
  margin-top: 20px;
  margin-bottom: 10px;
}
/*ページ内リンク*/
#lip_top {
  width: 580px;
  height: 10px;
  font-size: 1px;
  background: url(/images/n/pco/200804/theme2/linkinpage_top.gif) no-repeat;
}
#th_ranklist #linkinpage {
  widgth: 570px;
  padding: 5px 0 0 10px;
  background: url(/images/n/pco/200804/theme2/linkinpage_base.gif) repeat-y;
}
#th_ranklist #linkinpage ul { margin-top: 0px }
#th_ranklist #linkinpage li {
  background: url(/images/n/pco/200804/theme2/linkinpage.gif) no-repeat;
  margin: 0;
  padding: 3px 0 0 22px;
  line-height: 1em;
  height: 21px;
  float: left;
  width: 160px;
}
#lip_bottom {
  width: 580px;
  height: 10px;
  font-size: 1px;
  background: url(/images/n/pco/200804/theme2/linkinpage_bottom.gif) no-repeat;
}

/* Search */
#search #optionBox {
  background: #fafaf0;
  border: 1px solid #ddd;
  padding: 10px 15px;
  width: 375px;
  margin: 0 auto 20px;
  overflow: hidden;
}
#search #optionBox #textAll {
  width: 275px;
  line-height: 1.4;
  height: 20px;
  padding-left: 20px;
  background: #fff url(/images/n/pco/200804/common/img_search.gif) no-repeat 2px 2px;
}
#search #optionBox .freeword {
  float: left;
  width: 300px;
  padding-top: 2px;
}
#search #optionBox p.button {
  text-align: center;
  float: right;
  padding-top: 2px;
}
#search #resultTitle {
  padding: 5px 0;
  width: 620px;
  margin-bottom: 20px;
}
#search #resultTitle h4 {
  border-left: 5px solid #FF961E;
  font-size: 14px;
  font-weight: bold;
  padding-left: 10px;
}
#search #resultTitle p {
  float: right;
  font-size: 12px;
}
#search div.pagingBox {
  margin: 25px 0 40px;
  text-align: center;
}
#search div.pagingBox ul {
  height: 25px;
  overflow: hidden;
  width: 100%;
}
#search div.pagingBox ul li {
  display: inline-block;
  line-height: 23px;
  vertical-align: top;
}
#search div.pagingBox li.pre,
#search div.pagingBox li.next { width: 40px }
#search div.pagingBox li.pre a,
#search div.pagingBox li.next a,
#search div.pagingBox li.pre span,
#search div.pagingBox li.next span {
  display: block;
  height: 23px;
  padding: 2px 0 0 15px;
  width: 23px;
}
#search div.pagingBox li.next a,
#search div.pagingBox li.next span { padding: 2px 15px 0 0 }
#search div.pagingBox li.page { width: 23px }
#search div.pagingBox li.page a,
#search div.pagingBox li.page span,
#search div.pagingBox li.page a:hover {
  border: 1px solid #999;
  display: block;
  height: 23px;
  width: 23px;
}
#search div.pagingBox li.page span,
#search div.pagingBox li.page a:hover {
  background-color: #ccc;
  border: 1px solid #999;
}
#search div.pagingBox ul li a:hover { text-decoration: none }
